Subject: CAT's eye look ahead towards next IETF

From: "Linn, John" <[email-masked]>
Date: Fri, 3 Sep 1999 09:33:03 -0400

CAT-WG:

The WG mailing list has been quite quiet since the Oslo meeting, and we're
now just over two months away from the November meeting in Washington, DC.
I've requested one session slot for the WG within that meeting. As usual,
I'd like to encourage ongoing list discussion of all pending topics, to ask
document editors for their plans re submission or updating of I-Ds, and to
solicit proposals for discussion leadership in specific areas within the
upcoming meeting agenda.  We've several document delivery milestones with
dates before the next meeting listed on the WG charter at
http://www.ietf.org/html.charters/cat-charter.html, and it would be useful
to gauge the state of progress towards meeting them. 

--jl

==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]